.middle-banner {margin-top: 4px !important;}
@media screen and (max-width: 768px) {
.spots {display: block;}
.thumbs li {width: 50%;float: left !important;display: inline-block !important;}
}
@media screen and (max-width: 760px) {
.v-overlay {margin-top: none}
}
@media screen and (max-width: 618px) {
.v-overlay {margin-top: 0.2%}
}
@media screen and (max-width: 580px) {
.hd_options .field_choice {display: absolute;float: none;margin-left: 0;}
.hd_options .field_choice .btn_choice{width: 50%;}
.panel_sort.inner .button_sort, .panel_sort.inner .sort_main, .panel_sort.inner .col_button_group:last-child {margin-top: 10px;}
.a-z-sort {margin-top: 0 !important;}
}

@media screen and (max-width: 560px) {
.panel_sort {padding-bottom: 30px;}
}
@media screen and (max-width: 510px) {
.middle-banner {margin-top: 8px !important;}
}
@media screen and (max-width: 444px) {
.topuz .topbar-dialog {top: -86px;}
}
@media screen and (max-width: 480px) {
#back-to-top i.fa-arrow-up {margin-right: 17px !important;}
.thumbs li {width: 100%;}
}
@media screen and (max-width: 420px) {
.btn_upload {margin-right: 0px;margin-left: 0px;float: none;width: 100%;margin-top: 0;margin-bottom: -10px;}
.search_container {margin: 0 -10px;padding: 2px 10px 10px 10px;}
}
@media screen and (max-width: 414px) {
.item-creation {float: none}
}
@media screen and (max-width: 380px) {
.modal-content ul li .site-icon, .modal-content ul li .item-type {display: none !important;}
.modal-content ul li span.item-creation {width: 100%;text-align: left;margin-bottom: 3px;}
/*.ms-container .ms-selectable, .ms-container .ms-selection {width: 45% !important;}*/
.ms-container {width: 320px;}
.tb_recaptcha {margin-left: 0 !important;}
.topuz .topbar-dialog {width: 100%;}
}
@media screen and (max-width: 360px) {
.messagge_menu {font-size: 25px;position: absolute;right: 35px;}
.badge[data-badge]:after{right:20px;}
}
@media screen and (max-width: 320px) {
.ms-container {width: 275px;}
}
@media only screen and (max-width: 760px), (min-device-width: 768px) and (max-device-width: 1024px) {
/* Force table to not be like tables anymore */
table, thead, tbody, th, td, tr {display: block;}
/* Hide table headers (but not display: none;, for accessibility) */
thead tr {position: absolute;top: -9999px;left: -9999px;}
tr {border: 1px solid #ccc;}
td {border: none;border-bottom: 1px solid #eee;position: relative;padding-left: 50%;}
td:before {position: absolute;top: 6px;left: 6px;width: 45%;padding-right: 10px;white-space: nowrap;}
}
